(function () {
    'use strict';

    angular
        .module('app')
        .directive('rodape', RodapeDirective);

    RodapeDirective.$inject = ['Consulta'];

    function RodapeDirective(Consulta) {
        return {
            link: function (scope, element, attr) {
                scope.logoInlog = urlGlobal + "Content/Images/logo_inlog.png";
                Consulta.ConsultaVersao(function (data) {
                    scope.versao = data.data.VersaoAtual;
                });
            },
            replace: true,
            templateUrl: urlGlobal + 'ViewsAngular/Terminais/Util/Rodape.html'
        }
    };
})();